version: 1.3.0
files:
  - url: otb-desktop-1.3.0-x86_64.AppImage
    sha512: Wp5dUAeEwbzvVRSAT7fcUENlaMJkA4GOp5Vh+1+ft3IttkMfczNfI1oIgOJ07Lf+MVhiv5ArSVT2j85kYiVhcA==
    size: 96409863
    blockMapSize: 100635
path: otb-desktop-1.3.0-x86_64.AppImage
sha512: Wp5dUAeEwbzvVRSAT7fcUENlaMJkA4GOp5Vh+1+ft3IttkMfczNfI1oIgOJ07Lf+MVhiv5ArSVT2j85kYiVhcA==
releaseDate: '2023-01-04T11:58:23.234Z'
